In SmartExporter erhalte ich beim Verbindungstest die Fehlermeldung ''Der letzte Verbindungstest lieferte folgenden Fehler: Cannot call classic RFC API …''

Antwort

Wird die LIBRFC32.DLL mit der Version 7400 eingesetzt, kann beim Verbindungsaufbau nachfolgende Fehlermeldung angezeigt werden:
"Cannot call classic RFC API. See help for details. Please put a recent 64-bit version of librfc32.dll in your System32 folder (typically C:\Windows\System32). See SAP note 413708. Please make sure you have installed Visual C++ 2005 SP1 ATL Security Update (x64)."

Lösung:

Bitte folgen Sie den Anweisungen des Beitrags "Wo kann ich die LIBRFC32.DLL bzw. SAP NetWeaver RFC-DLLs herunterladen und wie installiere ich diese?".

Dieser Beitrag ist für folgende Versionen gültig:

Email Drucken